Bug 62425 - Spelling mistakes in redhat-switch-printer
Spelling mistakes in redhat-switch-printer
Product: Red Hat Linux
Classification: Retired
Component: redhat-switch-printer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
Blocks: 61901
  Show dependency treegraph
Reported: 2002-03-31 15:44 EST by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-09 09:56:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-03-31 15:44:08 EST
#: ../functions.py:49
msgid ""
"The Printing System LPRng/CUPS are not installed on system.\n"
"Please install it and restart this tool again."

I think it should be either "The Printing System ... is ..." or "The Printing
Systems ... are ...".

#: ../functions.py:54
msgid ""
"Your Printing System has succesfully been switched,\n"
"but you must restart /etc/init.d/[lpr|cups]\n"
"for the changes to take effect.\n"
msgstr ""

There's an s missing in "successfully".
Comment 1 Ngo Than 2002-04-02 05:13:51 EST
It's fixed in CVS now.
Comment 2 Christian Rose 2002-04-09 09:56:40 EDT
It still says "Please install it...", it should probably be "Please install 
Comment 3 Ngo Than 2002-04-09 10:55:12 EDT
it's fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.